FacOdon-2 - Feature #4375

Feature # 4379 (Resolved): Informe Final
Realizar Pruebas de Funcionamiento
09/29/2024 11:34 PM - Jack Torres

Status: Resolved Start date: 11/18/2024
Priority: Normal Due date: 11/30/2024
Assignee: Jack Torres % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/29/2024 11:55 PM - Jack Torres

- Parent task set to #4379

#2 - 09/30/2024 12:01 AM - Jack Torres
- Due date changed from 11/11/2024 to 11/30/2024
- Start date changed from 09/29/2024 to 11/25/2024

#3 - 09/30/2024 12:02 AM - Jack Torres
- Start date changed from 11/25/2024 to 11/18/2024

#4 - 01/29/2025 08:59 PM - Jack Torres
- % Done changed from 0 to 100

#5 - 01/29/2025 09:01 PM - Jack Torres

- Status changed from New to Resolved

04/15/2025

1/1



http://www.tcpdf.org

